#preview_bar {
  width: 100%;
  height: 40px;
  background: url("/images/gradients/black.png");
  font-weight: bold;
  font-size: 20px;
  line-height: 40px;
  color: white;
  text-shadow: #e0007d -1px -1px 7px; }
  #preview_bar span {
    padding-left: 40px; }
  #preview_bar a {
    text-decoration: none;
    float: right;
    font-size: 12px;
    color: black;
    margin-right: 20px;
    background-color: white;
    -moz-border-radius: 5px;
    border-radius: 5px;
    line-height: 10px;
    padding: 5px;
    height: 10px;
    margin-top: 10px;
    text-shadow: #eeeeee 1px 1px 1px; }
    #preview_bar a:hover {
      text-shadow: #eeeeee 0px 0px 1px;
      color: #444444; }
